# H323PresenceSubscriptions Class Reference

`#include <h460p.h>`

Inheritance diagram for H323PresenceSubscriptions:

[legend]
Collaboration diagram for H323PresenceSubscriptions:
[legend]

## Public Member Functions

void | Add (const H323PresenceSubscription &sub)

## Member Function Documentation

void H323PresenceSubscriptions::Add | ( | const H323PresenceSubscription & | sub | ) |

The documentation for this class was generated from the following file:

- h460p.h